Debian Bug report logs - #397723
RM: hwtools -- RoQA; RC-buggy, unmaintained

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: eternityos@free.fr

Date: Thu, 9 Nov 2006 01:03:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#397723; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to eternityos@free.fr:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: eternityos@free.fr
To: submit@bugs.debian.org
Subject: O: hwtools -- collection of tools for low-level hardware management
Date: Thu, 09 Nov 2006 01:40:27 +0100
Package: wnpp

Allright,
My issue beeing that after I started to take care of my package, I had very bad
personal issues, which had me stop temporarily take care of the package.

Then, when I was able again to take care of the package, my mentor didn't care
anymore about me or this. I sent corrections and new versions without ever
having anymore an answer back from my mentor.

Sorry everyone, some bugs acumulated, It's not entirely my fault.
Hope someone good will take care of it from now on.

Pierre Ancelot.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#397723; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 397723@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: eternityos@free.fr, 397723@bugs.debian.org
Subject: Re: Bug#397723: O: hwtools -- collection of tools for low-level hardware management
Date: Thu, 09 Nov 2006 14:40:05 +0100
eternityos@free.fr wrote:
> Then, when I was able again to take care of the package, my mentor didn't care
> anymore about me or this. I sent corrections and new versions without ever
> having anymore an answer back from my mentor.
> 
> Sorry everyone, some bugs acumulated, It's not entirely my fault.
> Hope someone good will take care of it from now on.

Lack of a good sponsor shall never be a reason to orphan a package. If
you want a better sponsor, I'm willing to do that in a quite timely fashion.

http://people.debian.org/~daniel/documents/sponsoring.html#contact

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Changed Bug title to `ITA: hwtools -- collection of tools for low-level' from `O: hwtools -- collection of tools for low-level hardware management'. Request was from "Jose Carlos Medeiros" <jose@psabs.com.br> to control@bugs.debian.org. (Thu, 09 Aug 2007 12:45:06 GMT) Full text and rfc822 format available.

Owner recorded as Jose Carlos Medeiros <debian@psabs.com.br>. Request was from "Jose Carlos Medeiros" <jose@psabs.com.br> to control@bugs.debian.org. (Thu, 09 Aug 2007 12:45:06 GMT) Full text and rfc822 format available.

Changed Bug title to `O: hwtools -- collection of tools for low-level' from `ITA: hwtools -- collection of tools for low-level'. Request was from "Jose Carlos Medeiros" <jose@psabs.com.br> to control@bugs.debian.org. (Thu, 09 Aug 2007 21:54:04 GMT) Full text and rfc822 format available.

Owner changed from Jose Carlos Medeiros <debian@psabs.com.br> to Debian QA Group <packages@qa.debian.org>. Request was from "Jose Carlos Medeiros" <jose@psabs.com.br> to control@bugs.debian.org. (Thu, 09 Aug 2007 21:54:04 GMT) Full text and rfc822 format available.

Changed Bug title to `O: hwtools -- collection of tools for low-level hardware management' from `O: hwtools -- collection of tools for low-level'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. (Fri, 10 Aug 2007 07:06:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Debian QA Group <packages@qa.debian.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. (Fri, 10 Aug 2007 07:06:03 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: hwtools -- RoQA; RC-buggy, unmaintained' from `O: hwtools -- collection of tools for low-level hardware management'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Sun, 18 Nov 2007 17:51:04 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Sun, 18 Nov 2007 17:51:04 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to eternityos@free.fr:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 397723-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 397723-close@bugs.debian.org
Cc: hwtools@packages.debian.org, hwtools@packages.qa.debian.org
Subject: Bug#397723: fixed
Date: Fri, 23 Nov 2007 00:44:27 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   hwtools |    0.8-6.1 | source, i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 397723@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Dec 2007 07:28:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:34:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.